<?php
/*
*   panel_de_busquedas_desactivar_db.php
*/


$desactivar  = filter_var($_POST['desactivar'], FILTER_SANITIZE_STRING);

date_default_timezone_set('UTC');


require_once "panel_de_busquedas_acceso_db.php";

require_once "panel_de_busquedas.php";

$base     = new Base("admin_webc720");

$busqueda = new Busqueda();

$base->conectar();


$cnt   =   array();
$cnt   =   count($_POST['desactivar']);


for( $i=0;  $i<$cnt;  $i++ )
{
        $ref_desact                   =  $_POST['desactivar'][$i];
     	$busqueda->setReferencia         ($ref_desact);                                  //  Si queremos códigos de búsquedas sin espacios USAMOS    str_replace(' ', '', $ref_desact)
	$busqueda->setActiva             (0);
     	$base->actualizar_estado($busqueda);     
     
}



echo '<head><meta charset="utf-8">  <base href="../" target="_self">  </head>';

include "../panel_de_busquedas_head.php";

?>

<table width="95%">
 <tr>
  <td>
   <div class="paddmax">  
   </div>
   <div class="txt11px-bold-353535" class="paddmax"> 
    <h2>&nbsp;&nbsp;La búsqueda fue cerrada</h2>
   </div>
   <div "txt11px-bold-353535" class="paddmax"> 
    <a href="vista/panel_de_busquedas_uso_interno_ok.php" class="button" role="button" target="_self">Aceptar</a>
   </div>
  </td>
 </tr>
</table>